Mailinglist Archive: opensuse-factory (377 mails)

< Previous Next >
[opensuse-factory] New Tumbleweed snapshot 20200824 released!
  • From: Dominique Leuenberger <dimstar@xxxxxxx>
  • Date: Tue, 25 Aug 2020 15:00:21 +0000
  • Message-id: <159836762147.6134.8020444280085093102@go-agent-stagingbot-3>

Please note that this mail was generated by a script.
The described changes are computed based on the x86_64 DVD.
The full online repo contains too many changes to be listed here.

Please check the known defects of this snapshot before upgrading:
https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&version=Tumbleweed&build=20200824

Please do not reply to this email to report issues, rather file a bug
on bugzilla.opensuse.org. For more information on filing bugs please
see https://en.opensuse.org/openSUSE:Submitting_bug_reports

Packages changed:
intel-vaapi-driver (2.4.0 -> 2.4.1)
rubygem-autoprefixer-rails (9.8.5 -> 9.8.6.2)
rubygem-bcrypt (3.1.13 -> 3.1.15)
rubygem-bootsnap (1.4.6 -> 1.4.8)
rubygem-concurrent-ruby (1.1.6 -> 1.1.7)

=== Details ===

==== intel-vaapi-driver ====
Version update (2.4.0 -> 2.4.1)

- update to 2.4.1:
* Bump version to 2.4.1 for maintenance release
* Fix compiler errors with gcc 10
* Relax the compressed frames minimum size restriction for VP9 encoder
- remove U_Fix-HEVCe-kernel-compile-error-on-gcc10.patch (upstream)

==== rubygem-autoprefixer-rails ====
Version update (9.8.5 -> 9.8.6.2)

- updated to version 9.8.6.2
* Print deprecation warning only once.

==== rubygem-bcrypt ====
Version update (3.1.13 -> 3.1.15)

- updated to version 3.1.15
* no changelog found

==== rubygem-bootsnap ====
Version update (1.4.6 -> 1.4.8)
Subpackages: ruby2.6-rubygem-bootsnap ruby2.7-rubygem-bootsnap

- updated to version 1.4.8
[#] 1.4.8
* [Prevent FallbackScan from polluting exception
cause](https://github.com/Shopify/bootsnap/pull/314)
[#] 1.4.7
* Various performance enhancements
* Fix race condition in heavy concurrent load scenarios that would cause
bootsnap to raise

==== rubygem-concurrent-ruby ====
Version update (1.1.6 -> 1.1.7)
Subpackages: ruby2.6-rubygem-concurrent-ruby ruby2.7-rubygem-concurrent-ruby

- updated to version 1.1.7
* Update rake-compiler-dock to add 2.7 build


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages